<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/

session_name('portal_absa');
session_start();
session_destroy();
?>
<html>
<head>
<title>Login - Portal de Proveedores</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<script language="javascript" src="libs/js/jquery.min1-3-2.js"></script>
<script>
var $j_3 = $.noConflict();
</script>
<script language="javascript" src="libs/js/jquery.form.js"></script>
<script language="javascript" src="libs/js/jquery.min1.6.2.js"></script>
<script>
var $j_6 = $.noConflict();
</script>
<link rel="stylesheet" href="libs/jQueryValidation/css/validationEngine.jquery.css" type="text/css"/>
<link rel="stylesheet" href="libs/jQueryValidation/css/template.css" type="text/css"/>
<script src="libs/jQueryValidation/js/languages/jquery.validationEngine-es.js" charset="utf-8" type="text/javascript"></script>
<script src="libs/jQueryValidation/js/jquery.validationEngine.js" charset="utf-8" type="text/javascript"></script>

<!-- Jquery easy ui -->
<link rel="stylesheet" type="text/css" href="libs/jquery-easyui-1.2.4/themes/default/easyui.css">
<link rel="stylesheet" type="text/css" href="libs/jquery-easyui-1.2.4/themes/icon.css">
<script type="text/javascript" src="libs/jquery-easyui-1.2.4/jquery.easyui.min.js"></script>
<script type="text/javascript" src="libs/js/funciones.js"></script>
<script>
$j_6(document).ready(function(){
	$j_6('#ventanaModal').hide();
	$j_6('#loadModal-content').hide();
	$j_6('#loadModal').load("blanco.html");
	$j_6("#Login").validationEngine();
	$j_6("#tbl_1").width($j_6(window).width());
	$j_6("#tbl_1").height($j_6(window).height());
	$j_6("#td_1").width($j_6(window).width());
	$j_6("#td_1").height($j_6(window).height());
	
	if(!$j_3.browser.msie){
		$j_6("#navegadores").hide();
	}
	
	$j_6('#loading').hide();
    $j_6().ajaxStart(function() {
        $j_6('#loading').show();
        $j_6('#resultLogin').hide();
    }).ajaxStop(function() {
        $j_6('#loading').hide();
        $j_6('#resultLogin').fadeIn('slow');
    });
	
	$j_6('#form, #fat, #Login').submit(function() {
        $j_6.ajax({
            type: 'POST',
            url: $j_6(this).attr('action'),
            data: $j_6(this).serialize(),
            success: function(data) {
					$j_6('#resultLogin').html(data);
            }
        })
        
        return false;
    });
		
		$j_6("#closeModal").live('click',function () {
					window.location.reload();
		});
		
});
function ventanaModal2(rel,id,id2,id3,id4,id5){
					$j_6("#loading").show();
					arrayRel = rel.replace("[","").replace("]","").split(",");
					var height1 = $j_6(window).height();
					var width1 = $j_6(window).width();
					
					var left = (width1-arrayRel[1])/2;
					var top = (height1-arrayRel[2])/2;
					
					$j_6('#ventanaModal').height(height1);
					$j_6('#ventanaModal').width(width1);
					
					$j_6('#loadModal-content').width(parseInt(arrayRel[1])+10);
					$j_6('#loadModal-content').height(parseInt(arrayRel[2])+10);
					$j_6('#loadModal-content').css({left: left, top: top});
					$j_6('#loadModal').width(arrayRel[1]);
					$j_6('#loadModal').height(arrayRel[2]);
					
					$j_6('#closeModal-content').width(parseInt(arrayRel[1])+10);
					$j_6('#closeModal-content').height(15);
					
					$j_6('#ventanaModal').removeClass();
					$j_6('#loadModal-content').removeClass();
					$j_6('#ventanaModal').addClass('ventanaModal_');
					if($j_3.browser.msie)
						$j_6('#loadModal-content').addClass('loadModal_');
					else
						$j_6('#loadModal-content').addClass('loadModal_ sombraModal');
					
					id = typeof(id) != 'undefined' ? id : '';	
					id2 = typeof(id2) != 'undefined' ? id2 : '';
					id3 = typeof(id3) != 'undefined' ? id3 : '';
					id4 = typeof(id4) != 'undefined' ? id4 : '';
					id5 = typeof(id5) != 'undefined' ? id5 : '';
					
					$j_6('#loadModal').load(arrayRel[0],{id: id, id2: id2, id3: id3, id4: id4, id5: id5});
					
					$j_6('#ventanaModal').show();
					$j_6('#loadModal-content').fadeIn('slow');
					
}
</script>
<link href="CSS/super_css.css" rel="stylesheet" type="text/css" />
<style>
.sombra{
behavior: url('CSS/ie-css3.htc');
box-shadow: -20px 20px 20px #333333;
-webkit-box-shadow: -20px 20px 20px #333333;
-moz-box-shadow: -20px 20px 20px #333333;

-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding-left : 5px; padding-right : 5px;
background-color: #FFFFFF
}
.headDiv{
behavior: url('CSS/ie-css3.htc');
box-shadow: -3px 3px 20px #333333;
-webkit-box-shadow: -3px 3px 20px #333333;
-moz-box-shadow: -3px 3px 20px #333333;
width:100%;
height: 30px;
border:0px;
background-color: #00263C;
font-size: 16px;
color: #CCCCCC;
z-index:200;
position:fixed;
}

.sombraModal{
behavior: url('CSS/ie-css3.htc');
box-shadow: -10px 10px 20px #333333;
-webkit-box-shadow: -10px 10px 20px #333333;
-moz-box-shadow: -10px 10px 20px #333333;

-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding-left : 5px; padding-right : 5px;
background-color: #FFFFFF
}

.ventanaModal_{
background-color: #000000;
z-index:500;
position:fixed;
opacity:0.7;
filter: alpha(opacity=70);
}

.loadModal_{
background-color: #FFFFFF;
z-index:501;
position: absolute;
width: 500px;
height: 500px;
}
</style>
<!--
<!--[if IE]>
<style type="text/css">
.headDiv{
behavior: url('CSS/ie-css3.htc');
box-shadow: -3px 3px 20px #333333;
width:100%;
height: 30px;
border:0px;
background-color: #00263C;
font-size: 16px;
color: #CCCCCC;
z-index:200;
position: absolute;
left: expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
top: expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

.ventanaModal_{
background-color: #000000;
z-index:500;
opacity:0.7;
filter: alpha(opacity=70);
position: absolute;
left: expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
top: expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

</style>
<![EndIf]-->

<!--
<!--[if IE]>
<style>
.ventanaModal_{
background-color: #000000;
z-index:500;
opacity:0.7;
filter: alpha(opacity=70);
position: absolute;
left: expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
top: expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

</style>
<![EndIf]-->


<style type="text/css">

.headDiv{
behavior: url('CSS/ie-css3.htc');
box-shadow: -3px 3px 20px #333333;
-webkit-box-shadow: -3px 3px 20px #333333;
-moz-box-shadow: -3px 3px 20px #333333;
width:100%;
height: 30px;
border:0px;
background-color: #00263C;
font-size: 16px;
color: #CCCCCC;
z-index:200;
position:fixed;
left: 0;
top: 0;
}
html { overflow-x:hidden; overflow-y:hidden;}
</style>
<!--[if lte IE 7]>
<style type="text/css">
.headDiv{
behavior: url('CSS/ie-css3.htc');
box-shadow: -3px 3px 20px #333333;
width:100%;
height: 30px;
border:0px;
background-color: #00263C;
font-size: 16px;
color: #CCCCCC;
z-index:200;
position: absolute;
left: expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
top: expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
</style>
<![EndIf]-->

</head>

<body>
<div class="headDiv">
Facturaci&oacute;n Electr&oacute;nica - Portal de Proveedores
</div>
<div id="ventanaModal"></div>
<div id="loadModal-content" style="position: fixed">
	<div id="closeModal-content" style="padding: 5px 5px 5px 5px; margin-top:-15px" align="right"><img src="Imagenes/closeWindow.png" id="closeModal" style="cursor: pointer" title="Cerrar" width="20" height="20"/></div>
	<div id="loadModal" align="center"></div>
</div>
<table style="height: 100%; width: 100%; border: 0px">
<tr>
<td valign="center" align="center">
<center>
<table width="800" height="400" border="0" id="tbl_1">
  <tr>
	<td width="800" height="400" valign="center" align="center" id="td_1">
	  <form name="Login" id="Login" method="post" action="login.php">
	  <table border="0">
		<tr>
			<td align="center" valign="center">
					<table class="roundDiv">
						<tr>
						<td colspan="2">
							<img src="Imagenes/1200Sombra.gif" width="400px" height="100"/>
							<div style="border: 1px solid gray"></div><br/>
						</td>
						</tr>
						<tr>
							<td class="txt_logindat_17" colspan="2" align="center"><img src="Imagenes/key.png" width="16" height="16">&nbsp;&nbsp;Ingrese su cuenta <div id="loading"><img src="Imagenes/loading.gif" width="28" height="25"></div>
						</td>
						</tr>
						<tr>
							<td class="txt_logindat_17" align="right">
								&nbsp;Usuario:
							</td>
							<td>
								<input type="text" name="user" id="user" size="45" class="validate[required] text-input" data-prompt-position="topRight:-70"/>
							</td>
						</tr>
						<tr>
							<td class="txt_logindat_17" align="right">
								&nbsp;Contrase&ntilde;a:
							</td>
							<td>
								<input type="password" name="pass" id="pass" size="45" class="validate[required] text-input" data-prompt-position="topRight:-30"/>
							</td>
						</tr>
						<tr>
							<td></td>
							<td><input type="submit" value="Entrar"/></td>
						</tr>
						<tr>
							<td colspan="2"><br/>
								<div style="border: 1px solid gray"></div>
							</td>
						</tr>
						<tr>
							<td align="center" colspan="2">
								<a href="admin.php?modulo=REGUSUARIOS" target="_self">Registrarse</a>&nbsp;&nbsp;&nbsp;
                                                                <a href="admin.php?modulo=RECUERDAPASS" target="_self">&iquest;Olvid&oacute; su contrase&ntilde;a?</a>
							</td>
						</tr>
						<!--<tr>
							<td colspan="2" align="center" class="pie">Todos los derechos reservados para DisXII&reg; <a class="pie" href="http://www.disxii.com" target="_blank">www.disxii.com</a></td>
						</tr>-->
						<tr>
							<td colspan="2" align="center" class="pie"><a class="pie" href="http://www.disxii.com" target="_blank">www.disxii.com</a></td>
						</tr>
					</table>
					<center><br/><div id="navegadores">
<table class="roundDiv"><tr><td style="font-size: 15;" class="pie" align="center">Con los siguientes navegadores se ve mejor</td></tr><tr><td align="center">
<img onClick="window.location.href='https://www.google.com.mx/chrome/?brand=ECSB&installdataindex=no-apps-no-promo&hl=es-419&gclid=CJPB6_fwna4CFYPd4AodYwLddg'" style="cursor: pointer" src="Imagenes/chrome.jpg" width="64" height="64"><img onClick="window.location.href='http://www.mozilla.org/en-US/firefox/new/'" style="cursor: pointer" src="Imagenes/firefox.jpg" width="64" height="64"><img onClick="window.location.href='http://www.apple.com/safari/download/'" style="cursor: pointer" src="Imagenes/safari.jpg" width="64" height="64"><img onClick="window.location.href='http://www.opera.com/download/'" style="cursor: pointer" src="Imagenes/opera.jpg" width="64" height="64">
</td></tr></table></div></center>
			</td>
		</tr>
	  </table>
	  </form>
      </td>
  </tr>
</table>
</center>
</td>
</tr>
</table>
<div id="resultLogin"></div>
</body>
</html>
